<templates>

    <!-- Geometry Selection -->
    <controltemplate name="scoping" version="1">
        <!--
            Available Attributes:
                (Optional) selection_filter: "vertex|edge|face|body"
        -->
        <property name="Geo" caption="Geometry" control="applycancel" class="templates.scopingSC.GeometryObj">
            <attributes readonlyaftergenerate="true" />
        </property>
    </controltemplate>

</templates>
